body{font-family:Helvetica,Arial,FreeSans,sans-serif;font-size:12px;color:#444444;background:url(/images/LC-pagebg.png) repeat-y scroll center center #111E2F;}
a{color:#2fb257;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}

/*** Header Styles ***/
#axero-header{background:none repeat scroll 0 0 #1A2E49;border:0 none;}
.brand img{margin:0;padding:10px 20px 10px 0;}
.navbar .nav{margin:23px 15px 0 0;}
#axero-navigation {margin: 71px 0 0;border-bottom: 0;background: #4a85c9; /* Old browsers */background: -moz-linear-gradient(top,  #4a85c9 0%, #3a6a9f 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a85c9), color-stop(100%,#3a6a9f)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #4a85c9 0%,#3a6a9f 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #4a85c9 0%,#3a6a9f 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #4a85c9 0%,#3a6a9f 100%); /* IE10+ */background: linear-gradient(to bottom,  #4a85c9 0%,#3a6a9f 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a85c9', endColorstr='#3a6a9f',GradientType=0 ); /* IE6-9 */}
#axero-navigation ul{margin:0;padding:12px 0 14px;}
#axero-navigation li a{color:#FFFFFF;}
.axero-community-wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:none repeat scroll 0 0 #FFFFFF;margin-top:71px;padding:15px 15px 60px;border-left:15px solid #E3E3E5;border-right:15px solid #E3E3E5;}
.axero-community-wrapper > .container{width:auto;}
#axero-header{font-size:12px;line-height:18px;}
.navbar-inverse .navbar-inner{border-color:transparent;}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{box-shadow:none;}
.ax-diamond-menu .ax-diamond-messages a i.icon-comment,.ax-diamond-menu .ax-diamond-notifications a i.icon-exclamation-sign{color:#ffffff;}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle i,.navbar-inverse .nav li.dropdown.active > .dropdown-toggle i,.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle i.icon-exclamation-sign{color:#af998e;}
.navbar-inverse .nav > li > a:focus,.navbar-inverse .nav > li > a:hover i{color:#cfb5a8;}
.axero-anon-login ul.nav{margin:17px 0 0!important;}
.ax-diamond-search .axero-main-search-container{margin:0 0 0 15px!important;}
.ax-diamond-menu{margin:22px 5px 0 0!important;}
.nav.ax-diamond-search{margin:20px 0 0;}
.nav.pull-right.ax-main-menu{margin:24px 0 0;}
.navbar .nav > li > a{color:#ffffff;text-shadow:none;font-size:inherit;font-weight:600;}
.navbar-inverse .nav > li > a:focus,.navbar-inverse .nav > li > a:hover{color:#cfb5a8;}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{border-bottom-color:#af998e;border-top-color:#ffffff;}
.navbar-inverse .nav li.dropdown a:hover .caret,.navbar-inverse .nav li.dropdown a:focus .caret{border-bottom-color:#cfb5a8;border-top-color:#cfb5a8;}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{color:#cfb5a8;}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret{border-bottom-color:#cfb5a8;border-top-color:#cfb5a8;}
.ax-menu-links-border,.axero-anon-login ul.nav li:first-child{border-right:1px solid transparent;margin:0 10px 0 0;padding:0 10px 0 0;}
.axero-anon-login{margin:7px 0 0;}
.axero-anon-login .ax-diamond-search .axero-main-search-container{margin:-4px 0 0 15px!important;}
.ax-diamond-search .axero-main-search-container .axero-search-controls input.search-textbox[type=text]{background:#111E2F;font-size:11px;color:#6f615a!important;border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-left:1px solid #111E2F;border-top:1px solid #111E2F;border-bottom:1px solid #111E2F;transition:none;height:30px;}
.axero-search-controls a{background:#111E2F;border-right:1px solid #111E2F!important;border-top:1px solid #111E2F!important;border-bottom:1px solid #111E2F!important;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;border-top-right-radius:4px;border-bottom-right-radius:4px;height:30px;}
.axero-search-controls a span{color:#6f615a;margin:7px 0 0 2px;}
.axero-search-controls a:hover{text-decoration:none;}
.ax-diamond-search .axero-main-search-container .axero-search-controls input.search-textbox[type=text]:focus{background:#ffffff;color:#6f615a;border-left:1px solid #ffffff;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;border-right:0;transition:none;height:30px;}
input.search-textbox[type=text]:focus + a{background:#ffffff;border-left:1px solid #ffffff!important;border-top:1px solid #ffffff!important;border-bottom:1px solid #ffffff!important;}
input.search-textbox[type=text]:focus + a span{color:#6f615a;}
.dropdown-menu{border:3px solid #1A2E49;padding:10px 0 12px;}
.dropdown-menu > li > a{padding:5px 20px;color:inherit;font-size:12px;}
.dropdown-menu > li > a span{color:inherit;}
.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a{background-color:#2FB257;color:#ffffff;}
.dropdown-menu li > a:hover span,.dropdown-menu li > a:focus span{color:#ffffff;}
.axero-anon-login ul.nav li .dropdown-menu li:first-child{border:0 none;margin:0;padding:0;}
.ax-diamond-hover-box ul.ax-diamond-hover-box-dropdown li a:hover{background:none repeat scroll 0 0 #f9f9f9;border-bottom:1px solid #dfdfdf;}
.ax-diamond-hover-box ul.ax-diamond-hover-box-dropdown li a:hover .axero-messages-content{color:#555555;}
.ax-diamond-hover-box ul.ax-diamond-hover-box-dropdown li a:hover .axero-messages-content .axero-mega-time{color:#555555;}
.ax-diamond-hover-box-spaces ul.ax-diamond-hover-box-dropdown-spaces li:hover{background:none repeat scroll 0 0 #f9f9f9;border-bottom:1px solid #dfdfdf;}
.ax-diamond-hover-box-spaces ul.ax-diamond-hover-box-dropdown-spaces li a.ax-space-name:hover{color:#555555;}

/*** Footer Styles ***/
#axero-footer{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:none repeat scroll 0 0 #E3E3E5;border-radius:0 0 8px 8px;padding:15px;color:#999999;}
#axero-footer a{color:#999999;}

/*** Homepage Styles ***/
.ax-homepage-container .axero-widget-callout{background:none repeat scroll 0 0 #FAFAFA;border:1px solid #DFDFDF;padding:15px 15px 8px;}
.ax-homepage-container .axero-widget .axero-widget-header{border-bottom:1px solid #DFDFDF;margin:0 0 10px;}
.ax-homepage-container .axero-widget .axero-widget-content{background:none repeat scroll 0 0 rgba(0,0,0,0);padding:auto;}
.ax-homepage-container .home-bonline-blog-feed .articlelist li { margin-bottom:5px; padding-bottom:15px; }
.ax-homepage-container .twitter-timeline { margin-bottom:30px; }


/*** Announcement Styles ***/
.axero-announcement{background:none repeat scroll 0 0 #F7F7F7;border-color:#DFDFDF;border-style:solid;border-width:1px;color:#444444;padding:0;text-align:center;}
.axero-announcement-icon{display:none;}
.axero-announcement-content{margin:0;padding:0 14px 15px 15px;}
.axero-announcement-content span.bold{display:block;margin:5px 0 0;}


body.mce-content-body {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

/* ============================================= */
/* RESPONSIVE STYLES */
/* ============================================= */
/* Large desktop */
@media (min-width: 1200px) {}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .axero-community-wrapper-margin{margin-top:0 !important;}
    .span6 .pull-right{float:left;}
    .nav-collapse, .nav-collapse.collapse {background: none repeat scroll 0 0 rgba(15, 5, 0, 0.85);margin-left: -10px;margin-right: -10px;}
    .axero-anon-login ul {margin: 0px 0px 0px 0px !important;}
    .axero-anon-login ul li:first-child, .axero-anon-login ul li:last-child {margin: 0;}
    .axero-anon-login ul li {margin: 0;padding: 0;}
    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {color: #fff;padding: 10px 0px 10px 10px !important;border-radius: 0px;border-top: solid 1px #1F1B19;margin: 0;}
    .navbar-inverse ul li.dropdown ul.dropdown-menu li a {padding: 10px 0 10px 10px;margin: 0 0 0 30px;border:0;}
    .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {background-color: #FF781F;color: #FFFFFF;}
    .navbar-inverse ul li.dropdown ul.dropdown-menu{padding-bottom: 5px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .container-fluid{padding:0 10px;}
    .axero-community-wrapper-margin {margin-top: 0 !important;}
    .nav-collapse, .nav-collapse.collapse {background: none repeat scroll 0 0 rgba(15, 5, 0, 0.85);margin-left: -10px;margin-right: -10px;}
    .axero-anon-login ul {margin: 0px 0px 0px 0px !important;}
    .axero-anon-login ul li:first-child, .axero-anon-login ul li:last-child {margin: 0;}
    .axero-anon-login ul li {margin: 0;padding: 0;}
    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {color: #fff;padding: 10px 0px 10px 10px !important;border-radius: 0px;border-top: solid 1px #1F1B19;margin: 0;}
    .navbar-inverse ul li.dropdown ul.dropdown-menu li a {padding: 10px 0 10px 10px;margin: 0 0 0 30px;border:0;}
    .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {background-color: #FF781F;color: #FFFFFF;}
    .navbar-inverse ul li.dropdown ul.dropdown-menu{padding-bottom: 5px;}
}


/* Landscape phones and down */
@media (max-width: 480px) {
    .container-fluid{padding:0;margin:0 10px;}
    .axero-community-wrapper-margin{margin-top:0!important;}
    .navbar-fixed-top,.navbar-fixed-bottom,.navbar-static-top{margin-left:0;margin-right:0;}
    .navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding:0;}
    .navbar .btn-navbar{margin-right:0;margin-top:10px;}
	.navbar-inverse .btn-navbar{background-image:linear-gradient(tobottom,#222222,#292929);background-repeat:repeat-x;border-color:#000000;}
	.navbar .brand{margin-left:0;padding:0;}
	.ax-diamond-menu-large{margin:20px 0 0;}
}

.ax-space-menu-sso{display: none;}
.x-custom-space-master-elearning-course .ax-space-menu-sso{display: block;}
.ax-register-link-container{display:none;}

/* Start Header Compact */#axero-header-compact, #axero-header, #axero-header-social {background: #21466d;}/* End Header Compact */
